Subject: [Healeys] Points vs electronic ignition

From: "[email-masked]" <[email-masked]>
Date: Fri, 13 Dec 2013 22:58:39 +0100

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: I Erbs <[email-masked]>
Date: Fri, 13 Dec 2013 13:48:22 -0800

I think my back pain would distract me form any isues wiht the points :)

Ira Erbs
Portland, OR
   _______                                  _______
     (______ \____1960 BT7____/ _______)
         (_________________________)

On Fri, Dec 13, 2013 at 1:16 PM, Tom Felts <[email-masked]> wrote:

> Try driving it 6000 across Europe in 47 days then tell me about points vs
> electronic:):)
>
>
> ---- "[email-masked]" <[email-masked]> wrote:
>
> =============
> I think its a philosophical question points vs electronic ignition. I am
> an electronic engineer and working as the electronic expert for a company
> who I think sells most 123 Ignition electronic systems here in Europe. The
> 123 is far superior to any other electronic system like Petronix,
> Lumenition, etc and extremely reliable. That`s my job to promote these
> electronical systems. My own Healeys I run with points. When driving my
> Healeys I want to have the feel and technology of a classic car and not a
> modern. My daily driver has all these gimmicks I enjoy, but I do not need
> in the Healey. For me its like having a Rolex Daytona watch and changing
> the mechanical clockwork for an elecrical one. With the Healeys I want to
> feel these not perfect technology of the 50s/60s and can control and
> dominate it. That gives me my satisfaction driving a Healey or other
> classic car. But I am happy to sell as much electronic equipment I can.
> Electtronic ignitions are superior definitely, but that`s not
>  what I want in my classic cars.
>
> Josef Eckert
> Konigswinter/Germany
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]

[email-masked]

---

From: Mike Tobin <[email-masked]>
Date: Fri, 13 Dec 2013 17:47:52 -0500

Josef is right.
It's philosophical.  That being said - I'll be going electronic ignition.
The SU fuel pump, on the other hand?  It's not a Healey without that
clicking when the ignition is switched on!
YMMV.
Cheers,
Mike
 On Dec 13, 2013 3:31 PM, "[email-masked]" <
[email-masked]> wrote:

> http://autox.team.net/mailman/options/healeys/[email-masked]

[email-masked]

---

From: Bob Spidell <[email-masked]>
Date: Fri, 13 Dec 2013 17:10:55 -0800

re:  "The SU fuel pump, on the other hand? It's not a Healey without that clicking when the ignition is switched on! "

Points, or electronic?

bs

-- 
*******************************************************************
Bob Spidell           San Jose, CA            [email-masked]

*******************************************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: Derek Job <[email-masked]>
Date: Sat, 14 Dec 2013 09:18:15 +0000

Josef

Great analogy, I couldn't have put it better myself. Long live points.

Derek
On 13 Dec 2013, at 20:04, [email-masked] wrote:

> I think its a philosophical question points vs electronic ignition. I am an
electronic engineer and working as the electronic expert for a company who I
think sells most 123 Ignition electronic systems here in Europe. The 123 is
far superior to any other electronic system like Petronix, Lumenition, etc and
extremely reliable. That`s my job to promote these electronical systems. My
own Healeys I run with points. When driving my Healeys I want to have the feel
and technology of a classic car and not a modern. My daily driver has all
these gimmicks I enjoy, but I do not need in the Healey. For me its like
having a Rolex Daytona watch and changing the mechanical clockwork for an
elecrical one. With the Healeys I want to feel these not perfect technology of
the 50s/60s and can control and dominate it. That gives me my satisfaction
driving a Healey or other classic car. But I am happy to sell as much
electronic equipment I can. Electtronic ignitions are superior definitely, but
that`s not
> what I want in my classic cars.
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]